<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2020/5/14
 * Time: 18:56
 */

namespace Modules\Base\Services;


class ApiDataModifyService
{
    public function __invoke($key, &$content) {
        if ($key == 'change_shipment_info_key') {
            $content = 'bbb';
        }
    }
}
